shrAddr=http://172.16.105.191:8080/shr
notifyUrl=http://hrtest.tenda.cn:8080/callback/callBackToOSF
#应用ID
EsignAppId=7439075213
#应用密钥
EsignAppSecret=8e4e6afcdd0eb159ef8e14af23e8d623
#e签宝接口调用域名
#e签宝接口调用域名（模拟环境）
#https://smlopenapi.esign.cn
#e签宝接口调用域名（正式环境）
#https://openapi.esign.cn
EsignHost=https://smlopenapi.esign.cn
#查询合同模板中控件详情
docTemplatesDetailById=/v3/doc-templates/{0}
#填写模板生成文件
createByDocTemplate=/v3/files/create-by-doc-template
#查询机构认证信息
organizations.identity-info=/v3/organizations/identity-info
#查询个人认证信息
persons.identity-info=/v3/persons/identity-info
#添加签署区信息
add.sign_fields=/v3/sign-flow/{0}/signers/sign-fields
#查询签署流程详情
detail.sign_fields=/v3/sign-flow/{0}/detail
#删除签署区
del.sign_fields=/v3/sign-flow/{0}/signers/sign-fields
#添加抄送方
add.copiers=/v3/sign-flow/{0}/copiers
#删除抄送方
del.copiers=/v3/sign-flow/{signFlowId}/copiers/delete
#基于文件发起签署
create_by_file=/v3/sign-flow/create-by-file
#开启签署流程
start_by_file=/v3/sign-flow/{0}/start
#开启签署流程
revoke_by_file=/v3/sign-flow/{0}/revoke
#催签流程中签署人
urge_by_file=/v3/sign-flow/{0}/urge
#下载已签署文件及附属材料
file_download_url=/v3/sign-flow/{0}/file-download-url
#下载已签署文件及附属材料
preview_file_download_url=/v3/sign-flow/{0}/preview-file-download-url
#查询企业内部印章
org_own_seal_list=/v3/seals/org-own-seal-list?orgId={0}&pageNum={1}&pageSize={2}
#查询被外部企业授权印章
org_authorized_seal_list=/v3/seals/org-authorized-seal-list?orgId={0}&pageNum={1}&pageSize={2}
#查询被外部企业授权印章
#orgId=b7cef1b902dd42568baaf5865ac09536
orgName=深圳市吉祥腾达科技有限公司
#查询文件上传状态
getFilesState=/v3/files/{0}
#检索文件关键字坐标
keyword_positions=/v3/files/{0}/keyword-positions

#获取拖章定位页面
get_seal_position_url=/v3/files/get-seal-position-url

#查询签署流程列表
sign_flow_list=/v3/organizations/sign-flow-list
#通过流程模板创建合同拟定和签署流程
createBySignTemplate=/v3/sign-flow/create-by-sign-template
#查询流程模板详情
sign_templates_detail=/v3/sign-templates/detail
#撤销合同拟定
sign_flow_rescind=/v3/sign-flow/{0}/rescind
#催填流程中填写人
urge_filling=/v3/sign-flow/{0}/urge-filling